* {
	margin: 0;
	padding: 0;
}


body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background: #e7e7ef;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.3em;
	line-height:1.6em;
	margin-top: 5px;
	color: #383838;
}

a {
	color: #333333;     /*137180*/
} 

.clear {
	clear: both;
}



/*header begins*/
#header_outter {
	height: 310px;
	width: 100%;
	background: #008091 url(images/header_bg.jpg) top center repeat-x;
	position: relative;
}


#header {
	height: 285px;
	width: 900px;
	background: url(images/header_bg.jpg) top center repeat-x;
	margin: 0 auto;
	position: relative;
	text-align: left;
}


#header #logo{
	position: absolute;
	top: 34px;
	left: -20px;
	height: 122px;
	width: 220px;
	background-image:url(images/logo.png);
}

#header #logo a img{
	display: block;
}


#header #welcome {
	width: 290px;
	display: block;
	position: absolute;
	top: 70px;
	right: -10px;
	z-index: 50;
}

#header #welcome h3{
	color: #FFFFFF;
	font-size: 1.4em;
	line-height: 1.2em;
	margin: 0 0 10px;
}

#header #welcome h3 span{
	color: #FFFFFF;
	font-size: .8em;
}

#header #welcome p{
	color: #FFFFFF;
	font-size: 1.0em;
	line-height: 1.4em;
	margin-bottom: 10px;
    padding-top: 60px;
}

#header #welcome a.learnmore{
	color: #FFFFFF;
	font-size: 1.1em;
	float: right;
	text-decoration: none;
	padding: 0 15px 0 0;
	background: url(images/arrow_white.gif) right no-repeat;
}

#header #welcome a.learnmore:hover{
	text-decoration: underline;
}


#header #photos { 
	width: 445px;
	height: 300px;
	position: absolute;
	top: 8px;
	left: 201px;
	background: url(images/photo1.jpg) no-repeat;
	-moz-background-clip: border; 
	-moz-background-origin: padding; 
	-moz-background-inline-policy: continuous;
}

#navigation {
	background: #dee7ef;
	/*filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;*/
	height: 38px;
	width: 100%;
	overflow:  hidden;
	position: absolute;
	bottom: 0;
	left: 0;
}

/*header ends*/





/*jQuery*/
#nav, #nav ul{
margin:0 auto;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
top: 5px;
z-index: 200;
}

#nav a{
display:block;
padding:0px 0px;
border:0px solid #fff;
/*color:#006699;*/
text-decoration:none;
background-color: #dee7ef;  /*menu color*/
}

#nav a:hover{
background-color:#fff;
color:#81c0c9;
}

#nav li{
float:left;
position:relative;
height: 35px;
}

#nav ul {
	position:absolute;
	display:none;
	width:70px;
	top:36px;                     /*distance with top level menu*/
	 
}

#nav li ul a{
width:70px;
height:auto;
float:left;
top: auto;
}

#nav ul ul{
top:auto;
}	

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
/*jQuery*/




p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.0em;
	list-style-type: none;
}


h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #006699;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #B10961;
}

hr {
	background-image:  url(images/img02.jpg) repeat-x;
}


.loginout{
	width: 22px;
	height: 35px;
	position:absolute;
	top: 250px;
	left: 840px;
	z-index: 300;
}

#menu {
    top: 320px;
	height: 35px;
	width: 960px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	width: 68px;
	padding: 10px 20px 10px 25px;
	text-align:center;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-left: #ffffff 1px solid;
	color: #084d84;
	z-index: 200;
}

#menu a:hover {
	background: #09424b;
	color: #ffff00;
	z-index: 200;
}

#menu .current_page_item a {
	background: #ffffff;
	padding: 10px 30px 10px 30px;
	text-align: center;
	color: #FFFF00;
	border-right: #ffffff 1px solid;
}

#menu .last{
	border-right: #ffffff 1px solid;
}



/* Logo */

#logo {
	width: 900px;
	height: 261px;
	margin: 0 auto;
	background: url(images/img02.jpg) no-repeat left top;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding: 90px 5px 0 0px;
	font-size: 48px;
	text-transform: uppercase;
	color:#FFCC00;
}

#logo h2 {
	padding: 0px 0 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #09424b;
}


/* Page */

#page {
	width: 1200px;
	margin: 0 auto;
	padding-top: 0px;
	background: #FFffFF;
	border-top: none;
	min-height: 250px;
}

/* Content */

#content {
    margin: 0 auto;
    padding-top: 20px;
	padding-left: 30px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 850px;
	min-height: 250px;
	text-align:left;
	
	border-left:#999999 1px dashed;
	border-right:#999999 1px dashed;
	
}





/* Sidebars */


#sidebar4 {
	width: 140px;
	background-color: #ffffff;
	float: left;
	min-height: 60px;
	z-index: 200;
	padding-right: 10px;
	padding-top: 10px;
	

}


/* Footer */

#footer_outter {
	background: #00aec5;
	color: #FFF;
	width: 100%;
	border-top: 1px solid #8adae4;
}

#footer {
	width: 870px;
	padding: 5px 5px;
	margin: 0 auto;
	font-size: 12px;
	text-align: left;
}

#footer ul {
	list-style: none;
}

#footer ul#tier_1{
	padding: 0 5px 5px 0;
}

#footer ul#tier_1 li{
	display: inline;
	padding: 0 5px 2px 0;
	font-size: 11px;
}


#footer ul li a{
	color: #FFF;
	text-decoration: none;
}

#footer ul li a:hover{
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px dotted #FFF;
}

#footer ul#contact li{
	display: block;
	float: left;
	margin: 0 auto;
}

#footer ul#contact li a{
	text-decoration: underline;
}


#footer a.contactus:hover,
#footer a.webmail:hover {
	background-position: bottom;
	float: right;	
}
#footer a.contactus b,
#footer a.webmail b{
	display: none;	
}